Subject: Re: [bug#70113] [PATCH 1/1] gnu: libarchive: Fix a potential security issue.

From: Leo Famulari <[email-masked]>
Date: Wed, 3 Apr 2024 18:08:12 -0400

On Tue, Apr 02, 2024 at 03:23:44AM +0000, John Kehayias wrote:
> Overall changes look good, but I have not had a chance to try it locally
> (building or dependents).

I successfully tested with the file-roller package, which depends
directly on libarchive and no other related packages. I think it's a
reasonable basic test case.

I agree it's a good idea to look into a more comprehensive update to
libarchive, but I just wanted to get this patch in ASAP.

Pushed as 629614c7a3f9283306939402f1ff46914f327c21